## casilda 0.9.2

=== meson_options.txt ===
option(
    'vapi',
    
    type: 'boolean',
    value: false,
    description: 'Whether to build vapi files'
)
