## casilda 0.2.0

=== debian/changelog ===
casilda (0.2.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Jonathan Carter <jcc@debian.org>  Tue, 07 Jan 2025 13:53:07 +0200

casilda (0.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1084737)

 -- Jonathan Carter <jcc@debian.org>  Mon, 26 Aug 2024 11:38:10 +0200
