=== debian/control ===
Source: casilda
Section: libdevel
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 gobject-introspection,
 libgtk-4-dev,
 libwlroots-0.18-dev,
 libxkbcommon-dev,
 libxkbcommon-x11-dev,
 dh-sequence-gir,
 gir1.2-gtk-4.0-dev <!nogir>,
 meson
Standards-Version: 4.7.0
Homepage: https://gitlab.gnome.org/jpu/casilda
Vcs-Browser: https://salsa.debian.org/debian/casilda
Vcs-Git: https://salsa.debian.org/debian/casilda.git

Package: libcasilda-dev
Provides: ${gir:Provides}
Architecture: any
Depends:
 ${gir:Depends},
 ${misc:Depends},
Description: simple wayland compositor widget for Gtk 4 - development files
 A simple wayland compositor widget for Gtk 4.
 Originally created for Cambalache workspace,
 it is useful for embedding other processes windows.
 .
 This package contains the development files.

Package: libcasilda-0.1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple wayland compositor widget for Gtk 4
 A simple wayland compositor widget for Gtk 4.
 Originally created for Cambalache workspace,
 it is useful for embedding other processes windows.

Package: gir1.2-casilda-0.1
Section: introspection
Architecture: any
Depends: ${gir:Depends}, 
         ${misc:Depends}
Description: simple wayland compositor widget for Gtk 4
 A simple wayland compositor widget for Gtk 4.
 Originally created for Cambalache workspace,
 it is useful for embedding other processes windows.
 .
 This package contains the gobject-introspection typelib.
