=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.gnome.org/jpu/casilda/tags?sort=updated_desc \
 -/archive/v?\d[\d.]+/casilda-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
