## casilda 0.9.2

=== debian/changelog ===
casilda (0.9.2-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 10:32:54 +0200
