=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  .
  This package contains the development files.
 
-Package: libcasilda-0.1
+Package: libcasilda-0.2
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -41,7 +41,7 @@
  Originally created for Cambalache workspace,
  it is useful for embedding other processes windows.
 
-Package: gir1.2-casilda-0.1
+Package: gir1.2-casilda-0.2
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
