## casilda 1.0.0

=== meson_options.txt ===
option(
    'vapi',
    type: 'boolean',
    value: false,
    description: 'Whether to build vapi files'
)
option(
    'documentation',
    type: 'boolean',
    value: false,
    description : 'Build API reference documentation'
)
