=== debian/changelog ===
casilda (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years
  * soname bump
    - Update binary package names
    - Update symbols file
  * Remove unnecessary Rules-Requires-Root
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Tue, 16 Sep 2025 11:38:43 +0200
