=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: libdevel
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
@@ -14,7 +13,7 @@
  dh-sequence-gir,
  gir1.2-gtk-4.0-dev <!nogir>,
  meson
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/jpu/casilda
 Vcs-Browser: https://salsa.debian.org/debian/casilda
 Vcs-Git: https://salsa.debian.org/debian/casilda.git
@@ -32,7 +31,7 @@
  .
  This package contains the development files.
 
-Package: libcasilda-0.2
+Package: libcasilda-1.0
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -41,7 +40,7 @@
  Originally created for Cambalache workspace,
  it is useful for embedding other processes windows.
 
-Package: gir1.2-casilda-0.2
+Package: gir1.2-casilda-1.0
 Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
